Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,771,646 Members 47,612 Now Online
XDA Developers Android and Mobile Development Forum

Is there a reason why all aosp based roms must flash back to older Firmware to play?

Tip us?
 
tdamocles
Old
(Last edited by tdamocles; 11th May 2014 at 11:36 AM.)
#1  
Senior Member - OP
Thanks Meter 73
Posts: 809
Join Date: Aug 2009
Default Is there a reason why all aosp based roms must flash back to older Firmware to play?

There are 2 stock based roms on 757 that I'm going to stay on just because there are just so many steps to do to play. . ... I'm just waiting for more stock based roms right now.

Sent from my C6833 using Tapatalk
 
blueether
Old
#2  
blueether's Avatar
Senior Member
Thanks Meter 1088
Posts: 2,532
Join Date: Jan 2011
Location: Te Awamutu, New Zealand

 
DONATE TO ME
Quote:
Originally Posted by tdamocles View Post
There are 2 stock based roms on 757 that I'm going to stay on just because there are just so many steps to do to play. . ... I'm just waiting for more stock based roms right now.

Sent from my C6833 using Tapatalk
They should all install on top of 4.4.2 just fine... What ones have you had trouble with?
Charles
Alcatel One Touch "easy" -> Nokia 1110i -> Alcatel ame-408 -> Motorola Razr v3 -> Huawei u8100 -> Sony Xperia Z-Ultra

ROM:- Carbon
Kernel:- Pimped Kernel

Thankyou to all those that have donated to me over 2014.
 
tdamocles
Old
#3  
Senior Member - OP
Thanks Meter 73
Posts: 809
Join Date: Aug 2009
Quote:
Originally Posted by blueether View Post
They should all install on top of 4.4.2 just fine... What ones have you had trouble with?
Going to try again from scratch....
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes